.boss_article-item  .std{overflow:hidden;}
.boss_article-item  .std img{float:left;margin-right:15px;margin-top:3px}
/*article detail*/
.boss_article-action .tags{float:left;width:68%;}
.boss_article-action .tags ul{list-style:none outside none; margin:0px;padding:0}
.boss_article-action .tags ul li{display:inline}
.boss_article-action .tags li a{float:left;margin-right:23px;}
.boss_article-action .tags li a:hover{text-decoration:none;}
.boss_article-action .tags span{float:left;margin-right:23px;}
.boss_article-action .article-share{float:right;margin-top:4px;}
.boss_article-action .article-share img{
	height:16px;
	width:16px;
	margin-right:5px;
	float:left;
}
.boss_article-action .article-share span{
	float:left;
	text-indent:-9999px;
}



.captcha{margin:10px 0px}
.form-comment-container .hide{display:none}
.comment-item-header{position: relative;}
.comment-button{ position: absolute;right: 0;top: 4px;}
.comment-body{padding:5px 0 15px}


#productRelated h3.form-title{margin:0;padding:25px 0 10px; text-transform:capitalize}
.article-related ul{margin:0;padding:0;list-style:none;}

.article-filter{padding-bottom:10px}

.boss_article-detail small{ padding-bottom:0; margin-bottom:10px; display:inline}
.article-grid {
    display: inline-block;
    float: none;
    margin-bottom: 10px;
    margin-right: -4px;
    overflow: hidden;
    vertical-align: top;
}
.article-grid .boss_article-item{float:left; width:360px; margin-right:40px; padding-bottom:40px}
.article-grid .boss_article-item.last{margin-right:0}
.rss-feed{float:left;margin-top:2px;margin-right:15px;margin-bottom:10px;}

.rss-content td{padding:10px 0}
.allcomments{padding-bottom:15px}
.box  .article-title,
.box .comment-title{
	font-weight:700;

	display:block;
	margin-bottom:5px;
	font-size:13px;
}
.box  .article-title:hover,.box .comment-title:hover{
	text-decoration:underline;
}
.box.block ol li{
	list-style:none
}
.time-stamp{
	
	background-image: url("../../image/timestamp.png");
	background-repeat:no-repeat;
    margin-right: 15px;
    padding-left: 21px;
	background-position:left center;
	padding-top:3px;
	padding-bottom:3px;
	color:#000000;
	font-size:10px;
	text-transform:uppercase;
}

.post-by{
	background-image: url("../../image/admin.png");
	background-repeat:no-repeat;
    margin-right: 15px;
    padding-left: 21px;
	background-position:left center;
	padding-top:3px;
	padding-bottom:3px;
}
.post-by span{
	color:#0072ff;
	font-size:10px;
	text-transform:uppercase;
}
.recent-comment-content{
	margin-bottom:10px;
	font-size:13px;
	
}
.block-content .item{
	margin-bottom:21px;
}
.block-content .item + .item{
	border-top:1px dashed #d9d9d9;
	padding-top:15px;
}


.article-name h2{
	margin-bottom:10px;
}
.article-list .article-name h2{
	margin-bottom:18px;
}
.comment-count,.comment-count a{
	color:#000000;
	font-size:10px;
	text-transform:uppercase;
}
.comment-count a:hover{
	text-decoration:underline;
}
.comment-count{
	background-image: url("../../image/comment.png");
	background-repeat:no-repeat;
    margin-right: 15px;
    padding-left: 21px;
	background-position:left center;
	padding-top:3px;
	padding-bottom:3px;
}
.article-layout{
	margin-top:10px;
}
.article-image{
	margin-bottom:13px;
	
	overflow:hidden;
}
.article-image a{
	overflow:hidden;
	display:block;
	position:relative;
	float:left;
}
.article-image img,.blogcategory-image img{
	width:100%;
}
.article-image a:before{
	background:none repeat scroll 0 0 rgba(0, 0, 0, 0.3);
	height:100%;
	opacity:0;
	left:50%;
	top:0;
	position:absolute;
	 transition: all 0.3s ease-in-out 0s;
	width:0;
	 display:block;
	 content:"";
}
.article-image a:hover:before{
	left:0;
	opacity:1;
	width:100%;
}
.article-footer{	
	margin-top:18px;
	overflow:hidden;
}
.article-list .article-footer{
	border-top:none;
}
.article-list  > div > div{
	overflow:hidden;
	
	
	
}
.article-list .article-image{
	float:left;
	margin-right:20px;
	max-width:50%;
	margin-top:6px;
	margin-bottom:5px;
}
.article-list .article-image img{
	width:100%;
	
}
.article-list .article_dt{
	float:none;
	display:inline;
}
.article-list{
	margin-bottom:10px;
}

.boss_article-detail .article-title .date-post{
	margin-bottom:15px;
	
}
.boss_article-detail .article-title{
	margin-bottom:15px;
}

.boss_article-detail .article-content{
	margin-top:15px;
	margin-bottom:15px;
}

.boss_article-detail .article-content p.image{
	display:block;
	text-align:center;
	margin-bottom:25px;
}
.boss_article-detail .article-content .second_image img{
	float:left;
	margin-top:5px;
	margin-right:21px;
}
.article-related{
	overflow:hidden;
	width:100%;
	margin-top:20px;
	margin-bottom:30px;
}
.boss_article-action{
	overflow:hidden;
	
	
}

#product-related h2,
.comments h3{
	font-size:20px;
	margin-top:0px;
	margin-bottom:11px;
	font-size:15px;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	border-top:1px solid #d1d1d1;
	padding-top:17px;
	text-transform:uppercase;
}
.article-related h3{
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:14px;
	text-transform:uppercase;
	
	margin-bottom:13px;
}

.article-related li{ 
    display: block;
	margin-bottom:6px;
    
}
.article-related li a{
	background-image: url("../../image/list_style.jpg");
    background-position: left top 7px;
    background-repeat: no-repeat;
    margin-bottom: 8px;
    padding-left: 16px;
}

.comment-by{
	background-image: url("../../image/admin.png");
    background-position: left center;
    background-repeat: no-repeat;
    margin-right: 15px;
    padding-bottom: 3px;
    padding-left: 21px;
    padding-top: 3px;
}
.comment-by span{
	 color: #0072FF;
    font-size: 10px;
    text-transform: uppercase;
}
.comments .comment-item{
	margin-bottom:10px;
	background-color: #FFFFFF;
    overflow: hidden;
    padding: 20px 20px 20px;
}
#product-related{
	margin-bottom:47px;
	overflow:hidden;
}
.comments .form-control{
	width:59%;
}
.form-comment-container{
	
	
}
.form-comment-container .input-box{
	margin-bottom:15px;
}
.form-comment-container .captcha{
	margin-top:15px;
}
.form-comment-container .captcha .form-control{
	margin-bottom:15px;
}
.form-comment-container .captcha img{
	margin-bottom:5px;
}
.form-comment label{
	color:#000000;
	text-transform:uppercase;
	font-size:10px;
}


.form-comment label em {
	color:#ff0000;
}
.comments .pagination{
	margin-bottom:25px;
}
.blogcategory-image{
	margin-bottom:17px;
}
.category-description{
	margin-bottom:30px;
}
.article-layout.article-list .std.content_bg{
	padding-top:14px;
	padding-bottom:18px;
}
.article-title{
	
}
.article-content h1{
	font-size:24px;
	margin-top:0;
	margin-bottom:13px;
}
.article-content span{
	font-weight:700;
}
.article-content p{
	margin-bottom:5px;
}
.article-content .date-post{
	border-top:1px dashed #d9d9d9;
	border-bottom:1px dashed #d9d9d9;
	padding-top:13px;
	padding-bottom:18px;
	margin-top:25px;
}
.comment-item .line{
	display:none;
}








